.widget_collapse {
	font-size: 0.7em;
	text-align: right;
	position: relative;
	width: 340px;
	right: 10px;
	top: -40px;
	margin: 0px 0px -20px;
}
.widget {
	float: right;
	width:340px;
	margin: 10px 20px 0px;
	border: 1px solid #DDDDDD;
	display: inline;
	clear: both;
}
.widget_heading {
	font-size:22px;
	font-weight:bold;
	padding:10px;
	letter-spacing: -1px;
	color: #777;
	}
.widget_clear {
	margin-bottom: 10px;
}
.widget_object {
	border: 1px solid #999999;
	margin: 10px 0px;
	padding: 0px;
}

/*
.widget_collapse {
	font-size: 0.7em;
	text-align: right;
	position: relative;
	width: 340px;
	right: 10px;
	top: -40px;
	margin: 0px 0px -20px;
}
.widget {
	float: right;
	width:340px;
	margin: 15px 20px -30px;
	border: 1px solid #DDDDDD;
	display: inline;
	clear: both;
}
.widget_heading {
	font-size:22px;
	font-weight:bold;
	padding:10px;
	letter-spacing: -1px;
	color: #777;
	}
.widget_clear {
	margin-bottom: 10px;
}
.widget_object {
	border: 1px solid #999999;
	margin: 10px 0px;
	padding: 0px;
}
*/